package org.xbib.net.scheme;

/**
 * Web socket scheme.
 */
public class WsScheme extends HttpScheme {

    public WsScheme() {
        super("ws", 80);
    }

    public WsScheme(String name, int port) {
        super(name, port);
    }

}
